Subject: SENSE> Re: FIN> On reading the FIN draft

From: Jay Martin <[email-masked]>
Date: Thu, 18 Jun 1998 16:35:36 -0400

Harry,

> With regard to trap registration... I agree. I think, if you've been following
> the Notifications discussions in the PWG (which I'm sure YOU have ;-), you'll
> find proposals to define PWG specific registration schemes "rejected" on the
> basis that SNMPv3 supplies most of what we need. As for "things we did with the
> Job MIB"... remember, it was the IETF who turned their backs on us... this is
> strictly a PWG standard.

With all due respect, the fact that the Job MIB is not under
the domain of the IETF has nothing to do with the concept of
developing standard techniques in an open arena.

I personally struggled with this concept while developing
the SENSE technology.  I knew all along that a system
of inexpensive, light-weight, scalable event notification
was of emminent utility around the world, across almost
every type of distributed application.

Hence, I was (and remain) quite shy about having the PWG
declare its own notification system without regard for
the needs of others.  This is but one reason I put the
brakes on the SENSE project--to wait and see if other
proposals would emerge in a reasonable time frame.
(I am now monitoring the WebDAV's ENP effort quite closely.)

Just because the IETF declined to embrace the Job MIB
shouldn't mean we have license to institute any kind
of related technology we find interesting or useful.

Give unto Caesar what is Caesar's, and all that rot...  ;-)

Please do understand, though, that I wholeheartedly
encourage members of the PWG to band together and
form a new IETF WG to address any IETF-related technology
opportunity as a separate group.

	...jay

----------------------------------------------------------------------
--  JK Martin               |  Email:   [email-masked]          --
--  Underscore, Inc.        |  Voice:   (603) 889-7000              --
--  41C Sagamore Park Road  |  Fax:     (603) 889-2699              --
--  Hudson, NH 03051-4915   |  Web:     http://www.underscore.com   --
----------------------------------------------------------------------